<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.34"
             name="ELGA_Vitalparameterarten"
             displayName="ELGA_Vitalparameterarten"
             effectiveDate="2018-01-18T00:00:00"
             statusCode="final"
             versionLabel="4.0"
             url="http://art-decor.org/decor/services/"
             ident="elgabbr-"
             referencedFrom="elga-">
      <desc language="de-DE">Beschreibt die möglichen Vitalparameterarten</desc>
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"/>
      <publishingAuthority name="ELGA GmbH">
                <addrLine>ELGA GmbH</addrLine>
                <addrLine>Treustraße 35-43, Stg. 4</addrLine>
                <addrLine>1200 Wien</addrLine>
                <addrLine>T +43 1 212 70 50</addrLine>
                <addrLine>E office@elga.gv.at</addrLine>
            </publishingAuthority>
      <conceptList>
                <concept code="2710-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Deprecated Oxygen saturation in Capillary blood by Oximetry"
                  level="0"
                  type="L"/>
                <concept code="3141-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Body weight Measured"
                  level="0"
                  type="L"/>
                <concept code="8277-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Body surface area"
                  level="0"
                  type="L"/>
                <concept code="8287-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Head Occipital-frontal circumference by Tape measure"
                  level="0"
                  type="L"/>
                <concept code="8302-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Body height"
                  level="0"
                  type="L"/>
                <concept code="8306-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Body height --lying"
                  level="0"
                  type="L"/>
                <concept code="8310-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Body temperature"
                  level="0"
                  type="L"/>
                <concept code="8462-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Diastolic blood pressure"
                  level="0"
                  type="L"/>
                <concept code="8478-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Mean blood pressure"
                  level="0"
                  type="L"/>
                <concept code="8480-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Systolic blood pressure"
                  level="0"
                  type="L"/>
                <concept code="8867-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Heart rate"
                  level="0"
                  type="L"/>
                <concept code="9279-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Respiratory rate"
                  level="0"
                  type="L"/>
            </conceptList>
   </valueSet>
</valueSets>
